**`GIREESH A V`[NAME]** -NL- #434, 2nd Floor, 29thMain, 8thCross, EWS Colony, BTM II Stage, Bangalore-560076 | C: **`7204776722`[PHONES_PHONE]** |**`gireeshav@gmail.com`[EMAILS_EMAIL]** -NL- **`Objective`[SUMMARY_HEADING]** -NL- To be associated with an established and esteemed organization, as part of the team that works dynamically -NL- towards the growth of the organization which gives adequate opportunities for personal contribution and active -NL- involvement whereby there is continuous upgrading of knowledge, skills and performance in line with the latest -NL- trends. -NL- **`Highlights`[SKILLS_HEADING]** -NL- ● VBA -NL- ● C#.NET -NL- ● Python -NL- ● SQL -NL- ● Access -NL- ● Win Automation [Robotic processing software] -NL- **`Accomplishments`[OTHERS_HEADING]** -NL- ● Designed, developed and produced Automation tool, which was successfully implemented by organization. -NL- ● Developed several internal tools to automate mundane tasks that were quickly adopted by other -NL- developers. -NL- ● Successful in innovating new ways of working & implementing them among the team as a result of which -NL- much of the time was saved. -NL- ● Started co-coordinating with clients and creating tools for them. -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- Company name: **`JP MORGAN CHASE & CO`[EMPLOYER_COMPANY_NAME]**. -NL- Designation: **`Senior software engineer`[EMPLOYER_ROLE]** -NL- Role: VBA Developer -NL- Domain: Finance -NL- Duration: 5th July 2017 - till date. -NL- Responsibilities: -NL- ● Responsible for all project lifecycle phases, from specifications and coding through deployment, testing, -NL- debugging, documentation, and maintenance. -NL- ● Working in Python to automate Excel reporting. -NL- ● Extensively use Excel functions in development, focusing on read/write integration to databases. -NL- ● Create VBA programs to automatically update Excel workbooks, encompassing class and program modules -NL- and external data queries. -NL- ● Assisted with automation of finance department’s manual processes by writing VBA code and using macros -NL- and formulas to speed processes and maximize accuracy. -NL- ● Prepared visible columns and formulas; imported data from SAP and exported data for metrics. -NL- Company name: **`EXL Service`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Assistant Manager`[EMPLOYER_ROLE]** -NL- Role: RPA Developer -NL- Domain: Finance -NL- Duration: 5th December 2016 – June 2017. -NL- Responsibilities: -NL- ● Design, build and configure applications to meet business process and application requirements. -NL- ● Create and maintain documentation related to Robotic Process Automation projects: Process Mapping, -NL- business requirements, functional & technical specifications, proposals, package deployment and -NL- administration. -NL- ● Mentor the project team in executing the identified projects. -NL- ● Interface with the customer representatives as and when needed. -NL- ● Perform quality assurance tests for all developments before their go-live. -NL- ● Regular status reporting to the Manager and clients -NL- Company name: **`TATA CONSULTANCY SERVICES`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Business process specialist `[EMPLOYER_ROLE]**-NL- Role: Developer -NL- Domain: US life Insurance. -NL- Duration: 6th March-2012 To 29th November -2016 -NL- Responsibilities: -NL- ● Working under Robotic Process Automation (RPA) team to achieve the business target of achieving ~25 -NL- Full Time Employees (FTE) saves for the year. -NL- ● Create Visual Basic for Applications (VBA) programs to automatically update Excel workbooks, -NL- encompassing class and program modules and external data queries. -NL- ● Maintain onshore production trackers. -NL- ● Assisted with automation of insurance department's manual processes by writing VBA code and using -NL- macros and formulas to reduce manual efforts and maximize accuracy. -NL- ● Maintain MIS Reports for 3 teams which consist of 90 associates. -NL- ● Effective in Interacting with the Client and resolving issues. -NL- ● Realizing and identifying the best practice and sharing it with the team. -NL- ● Effective in timely reporting to managers - Quality reports, Daily Production reports, weekly reports and -NL- Maintaining Monthly Stack Reports. -NL- ● Processed and conducted audits for the new business applications and premium processing. -NL- ● Contributed in a transformation project pilot and achieved Business As Usual (BAU) as per the agreed time -NL- lines. -NL- Projects -NL- Project:**` RPA in Finance Domain and Reporting`[PROJECT_TITLE]** -NL- Technologies used: C#.NET, VBA and Excel, Access and SQL -NL- Robotic Software: Win Automation -NL- Excel Automation: -NL- ● Report automation -NL- ● Format automation [Mainly from non formatted text files] -NL- ● VBA and Userform automation -NL- Access Automation: -NL- ● Production Trackers -NL- Win Automation: -NL- ● Invoice separation from Service Now application -NL- ● Updating information to the form from Excel spread sheet and attaching files to the client application -NL- ● Other small Web Automation. -NL- Outlook Automation: -NL- ● Bulk Email automation. -NL- Project: **`Claims Notification Letter Automation [Windows application]`[PROJECT_TITLE]** -NL- Role: Developer -NL- Environment: C#.NET, VBA and Excel -NL- Duration: Aug 2015 - Present -NL- Description -NL- The purpose of developing this application is to capture the business needs and requirements for the process -NL- automation for one of the process’s Notification and Payout checklists. This application will be capturing the -NL- data from the third party application and creating the checklist and also documents the exception scenarios, -NL- creates the log file and backups. -NL- Project Objectives & Scope -NL- ● Improve accuracy and strengthen the existing control for the Claims Notification and Payout processes -NL- ● Reduced manual intervention -NL- Project: **`Production Tracker`[PROJECT_TITLE]** -NL- Role: Developer -NL- Environment: VBA, Microsoft Access and Microsoft Excel -NL- The below approach was taken for 3 different business units which included requirement gathering, customizing -NL- and designing of the tool as per the needs. -NL- Problem -NL- Solution -NL- Benefit -NL- Team was capturing data in to As per my technical skills I -NL- ● Pull adhoc production -NL- excel spread sheets manually and reporting was done on daily basis which used to take 3 found alternate solution of -NL- reports. -NL- using MS Access and VBA to -NL- ● Time save of 3 hours in a -NL- overcome almost all the -NL- day. -NL- hours. Major challenge faced -NL- challenges. -NL- ● Reduced manual efforts. -NL- was file lock which was -NL- File lock and data loss - -NL- ● Data security. -NL- impacting the production and -NL- Access was limited to user -NL- also the risk of data loss due to forms where user(s) can update the pre-defined fields and the ● Data accuracy. -NL- large number of users. Multiple -NL- ● Automated reports. -NL- spreadsheets were created on data was getting saved in a -NL- ● Database replacement -NL- daily basis which created issues different database which took -NL- based on the profile. -NL- in calculating monthly individual care of the file lock issue. -NL- performance. Removing -NL- UPT Calculation – On a -NL- duplicates for billing was the -NL- quarterly basis UPT was -NL- real challenge at the end of the calculated automatically and is -NL- month. Also UPT (Unit -NL- updated in back-end database -NL- processing time) was not so -NL- for calculation of productivity. -NL- appropriate. -NL- **`Education`[EDUCATION_HEADING]** -NL- ● **`B Com`[EDUCATION_DEGREE]** in ComputerApplicationsKannur University – Kannur, Kerala in 2010. -NL- ● **`Diploma`[EDUCATION_DEGREE]** in **`Software engineering`[EDUCATION_COURSE]** from **`Aptech`[EDUCATION_INSTITUTE]** – Kannur, Kerala in 2007. -NL- ● **`Pre-university`[EDUCATION_DEGREE]** in **`science`[EDUCATION_COURSE]** from **`Government higher secondary school `[EDUCATION_INSTITUTE]**– Kannur, Kerala in 2005. -NL- **`Technical Summary`[SUMMARY_HEADING]** -NL- ● C#.Net -NL- ● VBA -NL- ● Python -NL- ● SQL -NL- ● MS Access -NL- ● MS Excel -NL- **`Personal information`[PERSONAL_DETAILS_HEADING]** -NL- Name: -NL- Gireesh. A.V -NL- Date of Birth: -NL- 25th March, 1988 -NL- Father’s Name: -NL- Mr. Ganesan.C -NL- Mother’s Name: -NL- Mrs. Ramani.A.V -NL- Permanent Address: -NL- Adathil veedu, Mangalasseri, Ariyil P.O. Kannur, Kerala -NL- Passport Number: -NL- J 1900932 -NL- Pan Card Number: -NL- BAUPA0166Q -NL- 